Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags

  | · Introduction · apre · aconf · set_cookie · remove_cookie · auth-required · expire_time · header · redirect · return · killframe

- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<redirect> |

`<redirect>` is defined in the Main RXML parser module. Adds an HTTP redirect header and return code to the response from this page.

Attributes |
to,

Attributes

`to`=URL
  Redirect to this URL.

Example

source code

    <apre foo>Try it</apre>

    <if prestate=foo>
    <redirect to="http://www.roxen.com/">
    </if>

result | Try it

</dump_if not cookie=rxml-help>